dependent_variables:
- header:
    name: Observed events
  values:
  - value: 39
  - value: 30
- header:
    name: Total expected background events
  values:
  - errors:
    - label: totunc
      symerror: 9
    value: 42
  - errors:
    - label: totunc
      symerror: 9
    value: 31
- header:
    name: Diboson events
  values:
  - errors:
    - label: dibosonunc
      symerror: 3.4
    value: 10.6
  - errors:
    - label: dibosonunc
      symerror: 8
    value: 8.9
- header:
    name: Top events
  values:
  - errors:
    - label: topunc
      symerror: 1.7
    value: 3.5
  - errors:
    - label: topunc
      symerror: 2.3
    value: 8.2
- header:
    name: $Z/\gamma*+$jets events
  values:
  - errors:
    - label: zjetsunc
      symerror: 8
    value: 27
  - errors:
    - label: zjetsunc
      symerror: 9
    value: 12
- header:
    name: Other events
  values:
  - errors:
    - asymerror:
        minus: 0.5
        plus: -0.3
      label: otherunc
    value: 0.3
  - errors:
    - asymerror:
        minus: 0.04
        plus: -0.04
      label: otherunc
    value: 0.11
independent_variables:
- header:
    name: ''
  values:
  - value: SR2L_Low-RJR
  - value: SR2L_ISR-RJR
